{% extends 'index.html' %}
{% load crispy_forms_filters %}
{% block content %}
    <div class="upd-parent">
        <div class="updt">
            <div class="containerLogin">
                <div class="prod-upd-head">
                    <p><strong>Update your <i>product</i></strong></p>
                </div>
                <form action="" method="post" enctype="multipart/form-data">
                    {% csrf_token %}
                    {{ form | crispy }}
                    <input type="submit" value="Update" class="button-mull" id="sb-prod-updt">
                    <input type="hidden" name="q">
                </form>
                <form method="get" action="{% url "product_view" %}">
                    <input type="submit" class="button-mull" id="sb-but-upd" value="Back">
                </form>
            </div>
        </div>
    </div>
{% endblock %}